import IBIZCustomer_INTF_zh_CN_Base from './ibizcustomer-intf_zh_CN_base';

function getLocaleResource(){
    const IBIZCustomer_INTF_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_INTF_zh_CN_Base(), IBIZCustomer_INTF_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;